/*
 *  Liquid Slider v2
 *  Copyright 2012 Kevin Batdorf
 *  http://liquidslider.com
 *  MIT license
 */

.no-js .liquid-slider {
  height:350px;
  overflow:scroll;
}
.ls-preloader {  
  background: url(../images/loading.gif) #f2f2f2 no-repeat center 50%;
  opacity:1;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:2;
}

/*** Containers ***/
.ls-wrapper {
  clear: both;
  overflow: auto;
  position: relative;
}
.liquid-slider {
  width: 600px;
  margin: 0 auto;
  float: left;
  overflow: hidden;
  position: relative;
}
.arrows .liquid-slider {
  /* Margin between slider and arrows */
  margin: 0 10px;
}
.ls-responsive .liquid-slider {
  width: 100%;
  margin: 0;
}
.panel-container {
  position: relative;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  /* from http://davidwalsh.name/translate3d */
}
.liquid-slider .panel-container .fade {
  width:100%;
  opacity: 0;
  position: absolute;
  top: 0; 
  left: 0;
  display: block;
}

/*** Panels ***/
.liquid-slider .ls-panel {
  display: block;
  float: left;
  overflow: hidden;
}
.panel-wrapper {  
  padding: 20px 0 0 0;
  position:relative;
}

.trip-tab .panel-wrapper {
  padding: 50px 0 0 0;
}



@media only screen and (max-width: 768px) {
.trip-tab .panel-wrapper {
  padding: 30px 0 0 0;
}
}

/*** Tabbed Navigation ***/
.ls-nav {
  overflow: hidden;
  clear: both;
}

.destination-tab .ls-nav a {
  color: #fff; 
  outline:0;
  text-transform: uppercase;
  font-size: .95em;
  font-weight: 400;
}

.trip-tab .ls-nav li {
	margin-right: 3px;
}

.trip-tab .ls-nav a {
  color: #fff;
  background: #712822;
  height: 34px;
  line-height: 34px;
  font-weight: 500;
  padding: 0 10px;
  border-radius: 5px 5px 0 0;
}

.destination-tab .ls-nav .tab5 a {
  border-right: none;
  padding-right: 0;
}

.destination-tab .ls-nav .tab5.current a {
  padding-right: 20px;
}

.trip-tab .ls-nav .current a {
  color: #712822;
  background: #fff;
  height: 37px;
  line-height: 37px;
}

.destination-tab .ls-nav a:hover {
  color: #ff0;
  text-shadow: none;
}
.destination-tab .ls-nav .current a {
  background: #fff;
  padding: 7px 15px;
  color: #712822;
  font-weight: 500;
  border-right: none;
  border-radius: 5px 5px 0 0;
}
.currentCrossLink {
  font-weight: bold;
}
.ls-nav ul {  
  padding:0;
  clear: both;
  display: block;
  margin: auto;
  overflow: hidden;
}

.ls-nav ul li {
  float: left;
  line-height: 1.2;
  vertical-align: top;
  padding: 0;
  margin-top: 0;
}

.destination-tab .ls-nav li {
  border-right: 2px solid #a4817f;
  padding-right: 20px;
  margin-right: 5px;
  height: 43px;
  background: #7f3e39;
  padding: 7px 15px 0 15px !important;
  border-radius: 5px 5px 0 0 !important;
}

.destination-tab .ls-nav .current {
  height: 50px;
  padding: 0 !important; 
}

.destination-tab .ls-nav li,
.destination-tab .ls-nav .tab6 {
  border-right: none;
  border-radius: 0;
  padding-right: 0;

}
.destination-tab .ls-nav .tab6 {	
  margin-right: 0 !important;
}

.ls-nav ul li:before {
  display: none !important;
}

.ls-nav ul li a {
  display: block;
  float: left;
  text-decoration: none;
}

/*** Mobile Navigation ***/
.ls-select-box { 
  width: 100%;
  height: 35px;
  overflow: hidden;
  background: url(../images/menu.png) no-repeat right #ddd;
}
.ls-select-box select {  
  width: 150%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance:none;
  background: transparent;
  padding: 5px;
  font-size: 110%;
  border: none;
  height: 35px;
  cursor:pointer;
  outline: 0;
}

/*** Arrow Navigation (non-graphical) ***/
.ls-nav-left, .ls-nav-right {
  top:0;
  float: left;
  clear:both;
}
.ls-nav-left a, .ls-nav-right a {
  background: #000;
  color: #fff;
  padding: 5px;
  width: 100px;
  display: block;
  text-align: center;
  text-decoration: none;
}
.ls-responsive .ls-nav-left {
  position: absolute;
  left: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-left a {
  background: #9A9A9A;
  width: 80px;
}
.ls-responsive .ls-nav-left a:hover {
  background: #747474;
}
.ls-responsive .ls-nav-right {
  position: absolute;
  right: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-right a {
  background: #9A9A9A;
  width: 80px;
}
.ls-responsive .ls-nav-right a:hover {
  background: #747474;
}

/*** Arrow Navigation (graphical) ***/
.ls-nav-left-arrow, .ls-nav-right-arrow {
  cursor: pointer;
  float: left;
  clear: both;
  display: none !important;
}
.ls-nav-left-arrow a, .ls-nav-right-arrow a {
  display: block;
}
[class$="-arrow"] {
  width: 25px;
  height: 25px;
  background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  margin-top: 50px;
  position:relative;
}
.ls-nav-right-arrow {
  background-position: top right;  
  margin-right: 5px;
}
.ls-nav-left-arrow {
  background-position: top left;  
  margin-left: 5px;
}
.ls-nav-left-arrow:hover {
  background-position: bottom left;
}
.ls-nav-right-arrow:hover {
  background-position: bottom right;
}
.ls-responsive .ls-nav-left-arrow {
  position: absolute;
  left: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-right-arrow {
  position: absolute;
  right: 0;
  z-index: 2;
}


.destination-tab {
	padding: 0 40px 40px 40px;
}

.destination-tab .ls-nav {
  background: #712822;
}

.title, .title br {
	display: none;
}

.trip-tab {
	padding: 0 50px 50px 50px;
	position: relative;
}

.hotel-tab {
	padding: 0 30px 30px 30px;
	border: 2px solid #e5e5e5;
}

.hotel-tab .panel-wrapper {
	padding: 0;
}

.trip-tab:before, .trip-tab:after {
	content: '';
	width: 50px;
	height: 36px;
	left: 0;
	top: 0;
	position: absolute;
	background: #e5e5e5;
}

.trip-tab:after {
	left: auto;
	right: 0;
}

.trip-tab .ls-nav {
	background: #e5e5e5;
}

@media only screen and (max-width: 992px) {
.trip-tab {
	padding: 0 30px 30px 30px;
}
.trip-tab:before, .trip-tab:after {
	width: 30px;
}
}

@media only screen and (max-width: 768px) {
.destination-tab {
	padding: 0 30px 30px 30px;
}
}

@media only screen and (max-width: 480px) {
.trip-tab {
	padding: 0 20px 20px 20px;
}
.trip-tab:before, .trip-tab:after {
	width: 20px;
}
}

/* Common tab start */

.common-tab {
	margin-top: 20px;
}

.common-tab .ls-nav {
	border-bottom: 5px solid #f99d1c;
}

.common-tab .ls-nav li {
	margin-right: 2px;
}

.common-tab .ls-nav a {
	background: #999;
	color: #fff;
	padding: 10px 15px;
	font-weight: 500;
	border-radius: 8px 8px 0 0;
}

.common-tab .ls-nav .current a {
	background: #f99d1c;
	padding: 11px 15px;
}

/* Common tab end */

/* Testimonial tab start */

.text-reviews ul {
	margin-top: 0;
}

.text-reviews ul li {
	padding: 10px 25px 20px 25px;
	margin-top: 30px;
	background: #FFFFCC;
	border-radius: 15px;
	border: 1px solid #d3d3a9;
}

.text-reviews ul li img {
	float: left;
	margin: 17px 20px 5px 0;
	max-width: 35%;
	background: #fff;
	padding: 5px;
	border: 1px solid #ccc;
}

@media only screen and (max-width: 768px) {
.text-reviews ul li img {
	float: none;
	margin: 17px 0 0 0;
	width: 100%;
	max-width: 100%;
	padding: 0;
	border: none;
}

}

.text-reviews ul li:first-child {
	margin: 0;
}

.hotel-tab .text-reviews ul li:first-child {
	margin-top: 30px;
}

.testimonial-tab .text-reviews ul li:first-child {
	margin: 10px  0 0 0;
}

.text-reviews ul li:before {
	display: none;
}



.testimonial-head {
	margin-top: 15px;
	border-bottom: 1px dashed #999;
	padding-bottom: 20px;
}

.testimonial-head .trip-date {
	margin: 0 15px 0 0;
	font-size: 85%;
	width: 55px;
}

.testimonial-head .trip-date strong {
	height: 30px;
	line-height: 30px;
	font-size: 170%;
}

.testimonial-head .trip-date + strong {
	display: block;
	margin-top: 5px;
}

/* Testimonial tab end */